### Method

# Camel MessageInfo freeze_notifications

since: 3.24

#### Declaration [src]

    void
    camel_message_info_freeze_notifications (
      CamelMessageInfo* mi
    )

#### Description [src]

Freezes all the notifications until the `camel_message_info_thaw_notifications()` is called. This function can be called multiple times, where the last thaw will do the notifications.

Available since: 3.24